Skip site navigation (1) Skip section navigation (2)

Re: BUG #5627: Can not install on POSReady 2009

From: Alvaro Herrera <alvherre(at)commandprompt(dot)com>
To: Johnny Wang <johnny(at)justgogo(dot)net>
Cc: Robert Haas <robertmhaas(at)gmail(dot)com>, pgsql-bugs <pgsql-bugs(at)postgresql(dot)org>
Subject: Re: BUG #5627: Can not install on POSReady 2009
Date: 2010-08-24 17:15:41
Message-ID: 1282669756-sup-8711@alvh.no-ip.org (view raw or flat)
Thread:
Lists: pgsql-bugs
Excerpts from Johnny Wang's message of lun ago 23 22:03:06 -0400 2010:
> Dear Mr. Robert Haas,
> 
> Please refer to the attachment for the detailed logs of PostgreSQL
> installation.
> 
> It mentioned "'cacls' 不是內部或外部命令、可執行的程式或批次檔。" in Chinese.

Since most of us can't read Chinese, it would have been a good idea to
provide a translation.

According to machine translation, what this says is

'Cacls' is not an internal or external command, operable program or batch file. 

This seems more a problem with your Windows installation than anything.
Maybe you have messed up the PATH variable.

-- 
Álvaro Herrera <alvherre(at)commandprompt(dot)com>
The PostgreSQL Company - Command Prompt, Inc.
PostgreSQL Replication, Consulting, Custom Development, 24x7 support

In response to

Responses

pgsql-bugs by date

Next:From: Magnus HaganderDate: 2010-08-24 17:17:11
Subject: Re: BUG #5627: Can not install on POSReady 2009
Previous:From: Bruce MomjianDate: 2010-08-24 14:03:48
Subject: Re: [BUGS] BUG #5305: Postgres service stops when closing Windows session

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group